[Desktop Entry]
Name=Cervisia

GenericName=CVS Frontend

Exec=cervisia -caption "%c" %i %m %u
Icon=cervisia
X-DocPath=cervisia/index.html
Type=Application
Terminal=false
MimeType=inode/directory;
X-TDE-ServiceTypes=KParts/ReadOnlyPart,Browser/View
X-TDE-Library=libcervisiapart
X-TDE-BrowserView-Args=DetailedList
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;
